/* Main Navigation
==========================*/
nav.main_menu {
display:block;
position:relative; 
z-index:500;
margin:0 auto;
width:100%;
}

nav.main_menu > ul{
display:block;
text-align:right;
}

nav.main_menu > ul > li {
display:inline-block; 
position:relative;
/*background:url(../images/nav-sep.png) no-repeat right center;*/
}

/*nav.main_menu > ul > li:first-child {
background:none;
}*/

nav.main_menu > ul > li:last-child {
background:none;
}

nav.main_menu > ul > li > a {
margin:0px 4px;
padding:5px 14px; 
display:block; 
font-family: 'Roboto', sans-serif;
font-size:14px; 
color:#000000; 
font-weight:400; 
text-transform:uppercase;
text-align:left; 
transition: background 0.3s ease-in-out 0s;
}

nav.main_menu > ul > li > a:hover {
text-decoration:none;
}

nav.main_menu > ul > li:hover > a {
background:#345e2f;
color:#ffffff;

}

nav.main_menu > ul > li:hover > a .sub {	
background:#345e2f;
color:#ffffff;
}

nav.main_menu > ul > li.current_page_item > a {	
background:#345e2f;
color:#ffffff;
}

nav.main_menu > ul > li.current_page_item > a .sub {	
background:#345e2f;
color:#ffffff;
}


/* submenus */
nav.main_menu ul ul {width:188px; display:none; position:absolute; left:4px; z-index:9999999 !important;}
nav.main_menu ul ul li {display:block; position:relative; background:#679e5b; }
nav.main_menu ul ul li a { margin:0px 0px; padding:5px 0px 5px 10px; display:block; font-family: 'Roboto', sans-serif; font-size:14px; color:#ffffff; font-weight:400;  text-transform:none; text-align:left; line-height:20px;}
nav.main_menu ul ul a:hover {text-decoration:none;}
nav.main_menu ul ul li:hover {background-color:#345e2f; transition: background 0.3s ease-in-out 0s;}
nav.main_menu ul ul li:hover > a {color:#ffffff;}
nav.main_menu li:hover > ul {display:block;}
nav.main_menu > ul > li > ul > li:first-child {border-top:0px;}
nav.main_menu > ul > li > ul > li:first-child li:first-child {border-top:0px;}

nav.main_menu ul ul ul {padding-top:0px; left:0px; top:-2px; border-top:1px solid #242424;}

nav.main_menu ul ul li:first-child > ul {top:0px; border-top:0px;}

nav.main_menu > select {display:none;}

nav.main_menu > ul > li:hover {/*margin-top:-4px; border-top:4px solid #cfcfcf;*/}


/* Responsive Menu
==========================*/

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background: #000000;
padding: 4px 0;
min-height: 42px;
z-index: 999999;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding:15px 12px; 
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #ffffff;
text-decoration: none;
font-size: 14px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: 'Roboto', sans-serif;
font-weight: 400;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #ffffff;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
background: #000000;
margin-top: 33px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #ffffff;
background:#000000;
border-bottom: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
text-decoration: none;
text-transform:uppercase;
font-family: 'Roboto', sans-serif;
font-size:12px;
font-weight:400;
}
.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
background:#345e2f;
color:#ffffff;
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height:14px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}


